
.songuntv_list	{clear: both;  width:900px; height: auto; border-top: 1px solid #999; padding-top: 15px; margin: 0 auto;}
.songuntv_list .pri_bd_lsitem	{ width: 880px; margin: 0 auto; height:auto; border-bottom:1px #ccc dashed; float:left; padding-bottom:5px; padding-left: 10px; padding-right: 10px; }
.songuntv_list .pri_bd_lsitem10		{ width:150px; height:auto; text-align:center; float:left; border:0px solid red; position: relative; }
.songuntv_list .pri_bd_lsitem1		{ width: 150px; height:auto; text-align:center; float:left; padding-top:10px; }
.songuntv_list .pri_bd_lsitem1 IMG	{ width:110px;height:61px; }
.songuntv_list .pri_bd_lsitem2		{ width: 710px; height:auto; border:0px solid red; text-align:left; float:left; padding-top:5px; }
.songuntv_list 	.pri_bd_lsitem21			{ height:auto; padding:2px; padding-top: 10px; }
.songuntv_list 		.pri_bd_lsitem211		{ font-size:12px; color:#25a3c7; }
.songuntv_list 		.pri_bd_lsitem212		{ font-size:14px; font-weight:bold; color:#2f468c;  }
.songuntv_list 		.pri_bd_lsitem212 strong		{ font-size:16px;}
.songuntv_list 		.pri_bd_lsitem213		{ font-size:12px; color:#25a3c7; }
.songuntv_list	 .pri_bd_lsitem22			{ height:auto; padding:2px; }
.songuntv_list 	.pri_bd_lsitem22 FONT	{ font-size:12px; color:#232323; }
.songuntv_list 	.pri_bd_lsitem23			{ height:auto; padding:2px; text-align:right; }
.songuntv_list 	.pri_bd_lsitem23 FONT	{ font-size:11px; color:#808080; }